{
    "path": "$OET_PATH/testcases/function_test/pkg_test/byteman/byteman",
    "machine num": 1,
    "cases": [
        {
            "name": "test_byteman_install_package",
            "desc": "测试byteman软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_byteman_bmcheck__p",
            "desc": "测试 bmcheck 命令的 -p 参数"
        },
        {
            "name": "test_byteman_bmcheck__v",
            "desc": "测试 bmcheck 命令的 -v 参数"
        },
        {
            "name": "test_byteman_bmcheck__cp__v",
            "desc": "测试 bmcheck 命令的 -cp 和 -v 参数组合"
        },
        {
            "name": "test_byteman_bmcheck__p__v",
            "desc": "测试 bmcheck 命令的 -p 和 -v 参数组合"
        },
        {
            "name": "test_byteman_bmcheck__cp__p__v",
            "desc": "测试 bmcheck 命令的 -cp、-p 和 -v 参数组合"
        }
    ]
}